body {
    margin: 0;
    overflow: hidden;
    background: black;
}

canvas {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to top, #555, #000);
}
/* Set the custom crosshair cursor for the canvas element */
#gameCanvas {
    cursor: url('crosshair.png'), auto;
}
